Categories:
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/flackbash/AudioAnchor
IssueTracker: https://github.com/flackbash/AudioAnchor/issues
Changelog: https://github.com/flackbash/AudioAnchor/releases

AutoName: AudioAnchor
Description: |-
    ''AudioAnchor'' is an audio player that tracks the listening process of
    your audio books and podcasts.

    '''Features:'''

    AudioAnchor offers a clean and intuitive interface for listening to audio
    files while keeping track of the listening process. Additional features
    include:

    * lock screen media controls
    * sleep timer
    * export / import listening progress as sql database

RepoType: git
Repo: https://github.com/flackbash/AudioAnchor

Builds:
  - versionName: '1.7'
    versionCode: 8
    commit: v1.7
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 9
    commit: v1.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 10
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 11
    commit: v1.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 12
    commit: v1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 13
    commit: v2.0
    subdir: app
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 14
    commit: v2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 15
    commit: v2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 16
    commit: v2.1.2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.1.2
CurrentVersionCode: 16
